.sw-empty-state {
    &__element {
        max-width: 600px;
        padding: 32px 32px 40px 32px;
        margin: 0 auto;
        align-self: center;
        text-align: center;
        .sw-empty-state__icon {
            margin: 0;
        }
        .sw-empty-state__title {
            font-size: 18px;
            margin: 16px 0 0 0;
        }
    }
}
